Package wx :: Package py :: Module PyShell

[frames | no frames]

## Module wx.py.PyShell

PyShell is a python shell application.

Classes
`App` | PyShell standalone application.

Function Summary
| ``main`()` The main function for the PyShell program.

Function Details

### main()

The main function for the PyShell program.

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:55 2007 | http://epydoc.sf.net